# Generated by Django 3.2.7 on 2022-10-15 10:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_laboratoire_newinitiative'),
        ('transition', '0002_update_laboratory_initiatives'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='laboratoire',
            name='initiative',
        ),
        migrations.DeleteModel(
            name='Initiative',
        ),
    ]
